Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehlermeldung bei Upgrade von 1.4.11 auf 1.4.12
#1
Hallo,

bekomme folgende Fehlermeldung wenn ich versuche ein Upgrade auf die neueste Version durchzuführen:

Parse error: syntax error, unexpected '{' in /var/www/xxxxxxx/html/xxxxxxxxxx/inc/functions.php on line 5605

Habe alles genau nach Anleitung gemacht. Zuerst alle Dateien gelöscht und dann die neueste Version hochgeladen. Berechtigungen angepasst. Beim Versuch die Upgrade.php auszuführen kam sofort obige Fehlermeldung.

2. Versuch: Alles wieder vom Server gelöscht und die, zum Glück, gesicherten Daten der alten Version auf den Server geladen. Dieses Mal nur durch die geänderten Daten der neuen Version überschrieben. Beim Upgrade-Versuch kam wieder die gleiche Fehlermeldung. Kann also irgendwie kein Upgrade durchführen und die Fehlermeldung sagt mir auch absolut nichts.

Könnte also ein bisschen Hilfe gebrauchen Rolleyes.

mfg
Dreamer
#2
die aktuelle zip von mybboard.net enthält eine neue inc/functions.php die zumindest dieses problem beheben sollte
#3
Ist erledigt. Eigentlich hatte ich gedacht daß auch der Download auf mybboard.de aktualisiert worden ist. War aber wohl nicht der Fall. Smile Mit der englischen Version hat's jetzt ohne Probleme geklappt.

mfg und @frostschutz Danke
Dreamer
#4
Ich hatte die Dateien hier schon aktualisiert. Nur zum dem Zeitpunkt war das englische Paket wohl noch nicht aktuell.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Upgrade 1.4.7 auf 1.4.8 = Fehlermeldung beim bearbeiten von Beiträgen Fidel 4 895 11.07.2009, 13:41
Letzter Beitrag: Fidel